html,body{
	margin:0px;
	padding:0px;
}
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color: #575759;
	background-image:url(images/sfondo.jpg);
	background-repeat:no-repeat;
	background-position: bottom right;
}
a{
	color: #b3b3b5;
	text-decoration:none;
	font-weight:bold;
}
a:hover{
	color: #000;
}

a.home{
	color: #b3b3b5;
	font-weight: bold;
	text-decoration:none;
	font-size:16px;
	line-height:30px;
}
a.home:hover{
	color: #000;
}

h1{
	font-size:18px;
	color: #b3b3b5;
}
#main{
	margin: 0px 0px 0px 0px;
	font-size:12px;
}
div#header{
	margin-left:100px;
}
div#menu{
	background-color:#cacbcd;
	margin-left:320px;
	height:18px;
	font-size:14px;
	padding: 2px 0px 2px 5px;
	z-index:100px;
	margin-top:20px;
}
div#menu a{
	color:#575759;
	text-decoration:none;
	font-weight: bold;
	margin-right:20px;
	}

div#menu a:hover{
	color: #000;
}

#sx{
	clear:both;
	float:left;
	width: 270px;
}
#listaOrizzonale{
	margin-top:30px;
	clear:none;
	width:312px;
}
#dx{
	padding-top:20px;
	padding-right:40px;
	margin-left:320px;
	text-align:justify;
}
.tabellaContatti, #dx p, li{
	color:#FFFFFF;
	line-height:140%;
}
#footer{
	text-align:center;
	margin-top:50px;
	margin-bottom:5px;
	color:#FFFFFF;
}
#listaOrizzonale .bordoGallery{
	border:0px;
	margin-top:0px;
}
#listaOrizzonale a{
	border:0px;
	text-decoration:none;
}

ul.lista{
	list-style:none;
	font-size:14px;
	font-weight:bold;
	color: #b3b3b5;
	padding-left:0px;
	margin-left:0px;
	margin-top:40px;
}

.lista li{
	margin-bottom:10px;
}